<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cmeeting.mapper.primary.ModulePermissionMapper">

    <resultMap id="BaseResultMap" type="com.cmeeting.pojo.ModulePermission">
            <id property="id" column="id" />
            <result property="type" column="type" />
            <result property="userType" column="user_type" />
            <result property="purpose" column="purpose" />
            <result property="relId" column="rel_id" />
            <result property="targetId" column="target_id" />
            <result property="createTime" column="create_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,type,user_type,purpose,rel_id,target_id,
        create_time
    </sql>
</mapper>
